Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 814969 - [RFE] ETL-0.04.15.tar.gz released
Summary: [RFE] ETL-0.04.15.tar.gz released
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ETL
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-21 17:57 UTC by Luya Tshimbalanga
Modified: 2012-04-24 02:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-23 15:22:26 UTC


Attachments (Terms of Use)

Description Luya Tshimbalanga 2012-04-21 17:57:49 UTC
Description of problem:
Synfig recently released ETL-0.04.15.tar.gz  needed to rebuild synfig and synfigstudio.

Version-Release number of selected component (if applicable):
ETL-0.04.14

How reproducible:
Always

Steps to Reproduce:
1.Simple update of source
2.
3.
  
Actual results:
Might prevent the build of synfig and synfigstudio

Expected results:


Additional info:
Upstream download link:
http://www.synfig.org/cms/en/download/stable

Comment 1 Gwyn Ciesla 2012-04-23 14:55:56 UTC
Updated and chain built ETL, synfig and synfigstudio in rawhide.  ETL and synfig were fine, the new synfigstudio failed on a bad patch.  Looking into that now. . .

Comment 2 Gwyn Ciesla 2012-04-23 15:22:26 UTC
I had to drop a patch, and now it fails a different way.  I don't think those files should go there, see the build log.  I'll leave fixing this part to you.

http://koji.fedoraproject.org/koji/getfile?taskID=4015458&name=build.log

Comment 3 Luya Tshimbalanga 2012-04-24 02:22:01 UTC
Thank you, Jon. I will take care of the rest.


Note You need to log in before you can comment on or make changes to this bug.